/* CSS Document */

body{
	text-align:center;
	margin:0;
	padding:0;
	font-size:12px;
	background:#fff; 
	font-family: Arial, Tahoma, helvetica, sans-serif;
	background:#fff;
	margin: 15px;
}
/*ul, ol, dl { position: relative;  }*/
#body a{
	text-decoration:none;
}
#body li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}

/* Header */

#header{
	width:965px;
	height:107px;
	padding:0;
	margin:0px auto;	
	position:relative;
	text-align:left;
	background:url(../images/template/header_bg.jpg) no-repeat left top;
}
#header h1{
	width:327px;
	margin:0;
	padding:0;
	height:69px;
	position:absolute;
	text-align:left;
	top:13px;
	left:9px;
	font-size:1em;
	text-indent:-9999px;
	
}

#header h1 a{

	display:block;
	width:100%;
	height:100%;
	/*background:url(../images/template/header_bg.jpg) no-repeat left top;*/
	text-align:left;
}

#header h1 a#homepage_title{
	text-indent:0;
	display:block;
	width:100%px;
	height:56px;
	font-size:2.2em;
	background:transparent;
	margin-top:1em;
	text-align:left;
}



/* Horizontal Dynamic Navigation */

#horz_nav{
	height:18px;
	left:476px;
	margin:0px;
	padding:0px;
	position:absolute;
	text-align:center;
	top:48px;
	width:568px;
}

#horz_nav ul{
	
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
	padding-top:4px;
	margin-right:.5em;

}

#horz_nav ul li{
	text-align:left;
	font-size:1.1em;
	font-weight:normal;
	margin-right:.5em;
	padding-right:.5em;
	display:inline;

}

#horz_nav ul li a{
	color:#717171;
	font-weight: normal;
	font-family:Tahoma, Arial, Sans Serif;
	font-size:9px;
	text-transform:uppercase;
    padding-left:.75em;
}


/* Top Navigation  (view cart, my account)*/


ul#top_nav{
	list-style:none;
	margin:0;
	padding:0;
	float:right;
	width:350px;
	margin-top:20px;
	text-align:right;
}
ul#top_nav li{
	display:inline;
	margin-right:.5em;
}
ul#top_nav li a{ 
	color:#917039;
	font-weight:bold;
	padding-right:.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
}


/* Search Section CSS begins */



#display_search_box{
	padding:0px;
	margin:0;
	background:url(../images/Template/search_bg.gif) no-repeat left top;
	width:189px;
	height:59px;
}

#display_search_box form{
	padding:0;
	margin:0;
}
#display_search_box table td{
	vertical-align:top;
}
#display_search_box input{
	margin:0;
	vertical-align:top;
	width:128px;
	padding:2px;
	font-size:10px;
	border:1px solid #b2b2b2;
	margin-left:10px;
	margin-top:21px;

}



#display_search_box img{
	margin:0;
	padding:0;
	margin-top:22px;	
}

/*-- dropdown menu shop by brand */

#DropDown_SHOPBY_MANUFACTURER {
	padding-left:22px;
	margin-bottom:.5em;
	}
	

#DropDown_SHOPBY_MANUFACTURER select{
	width:145px;
	margin:0;
	padding:0;
	}
	


#content{
	padding:0px;
	text-align:left;
	width:965px;
	margin:0px auto;
	background:#fff url(../images/Template/content_bg.gif) repeat-y right top;
	
}

#content > *{
	text-align:left;
}



/* Left navigation  */


#left_nav{
	margin:0px;
	padding:0px;
	
	/* turn the following attribute on if you need to position absolutely inside of the left_nav.  Beware: this will screw up the rollover_color_popouts menu in IE7
	
	/*position:relative;*/
	height:100%;
	width:189px;
	background:url(../images/template/left_nav_tile.gif) repeat-y left top;
	padding-top:0px;
}



#left_nav h3{
	margin:0;
	padding:0;
	width:189px;
	height:35px;
	color:#fff;
	font-size:11px;
	font-family:Arial, Verdana, Sans serif;
	text-transform:uppercase;
	text-align:left;
	text-indent:1.5em;
	padding-top:.75em;
	font-weight:normal;
	background:url(../images/Template/left_nav_h2.gif) no-repeat left top;
}


#left_nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-bottom:1em;
	padding-left:0em;
}

#display_menu_1{
	padding-left:1.5em;
}

#display_menu_2{
	padding-left:1.5em;
}

#display_menu_3{
	padding-left:1.5em;
}

#display_menu_4{
	padding-left:1.5em;
}

#display_menu_5{
	padding-left:1.5em;
}

#left_nav ul li{
	
	font-family:Tahoma,Arial,Sans Serif;
	font-weight:normal;
	
	font-size:10px;
	line-height:1.5em;
}

#left_nav ul li a{
	color:#946a22;
	text-transform:uppercase;
	background:url(../images/template/left_nav_bullet.gif) no-repeat left center;
	padding-left:1.5em;

}

#left_nav div.nav_section{	
	padding:0;
	margin:0;
	margin-bottom:1em;
}



#display_promotions_999{
	margin-top:2em;
	padding:0px 0px 0px 2em;
	text-align:center;
	width:150px;

}




span.ir{
	display:none;
}
#content #content_area{
	margin:0px;
	padding:0px;
	padding:10px;
	padding-bottom:1em;
	text-align:left;
	display:block;
	width:755px;
	position:relative;
}



#content #content_area table{
	text-align:left;
}
#footer{
	margin:0px auto;
	padding:0px;
	text-align:center;
	width:965px;
	height:85px;
	position:relative;
	font-size:.8em;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/template/footer_background.gif) no-repeat left top;
}
* html #footer{
	margin-top:0;

}

#footer_top{
	margin:0px;
	padding:0px;
	color:#A29F9F;
	text-align:left;
	background:none;
	font-size:10px;
	font-weight:normal;
	position:relative;
	float:left;
	margin-left:87px;
	margin-top:2.25em;
}

* html #footer_top{
	margin-left:40px;
	width:480px;
}

#footer_top ul{
	padding:0px;
	margin:0px;
	list-style:none;
	
}

#footer_top ul li{
	display:inline;
	padding-right:1em;
}


#footer_top ul li a{
	color:#6e5427;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
}



#footer_bottom{
	padding:0px;
	margin:0px;
	color:#A29F9F;
	text-align:right;
	background:none;
	font-size:10px;
	width:303px;
	font-weight:normal;
    padding-right:2em;
	float:right;
	padding-top:1.75em;

}

* html #footer_bottom{
	width:350px;
}

#footer #footer_bottom a{
	color:#818181
}
#footer a{
	color:#A29F9F;
	font-weight:normal;
}

/* #home_page_splash{
	padding:0;
	margin:0 auto;
	width:635px;
	text-align:left;
	font-size:11px;
	line-height:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:1em;
	
}
#home_page_splash #home_page_top{
	width:635px;
	height:258px;
	position:relative;
	background:url(../images/template/home_page_splash.jpg) no-repeat left top;
	margin:0;
	padding:0;
	margin-bottom:1em;
}

.rowcontainer{
	
	float:left;
	width:635px;
}

.home_page_section{
	width:279px;
	height:100px;
	float:left;
	
	
}
#section1{
	background:url(../images/template/ph-01.jpg) top left no-repeat;
}
#section2{
	background:url(../images/template/ph-02.jpg) top left no-repeat;
}


.home_page_section_featured{
	margin-top:1em;
	width:635px;
	height:33px;
	clear:both;
	background:url(../images/template/featured.gif) top left no-repeat;
	
}

.home_page_section p{
	margin-left:9.5em;
}
.home_page_section p a{
	color:#F7941D;
	font-weight:bold;
}
*/


.dropdown_select{
	margin-bottom:1em;
}
.dropdown_select select{
	width:145px;
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:9px;
	border:1px solid #ccc;
	}

/* this is for the rollover_colors_popout link color */
#left_nav .nav_section table td a{
	color:#777777;
}


#left_nav table.milonictable tr td a{
	color:#333;
}

#display_menu_1 div.subnav {cursor:pointer; background-color:#fff;}
#display_menu_1 div.subnav table.milonictable tr td{ padding:5px;}